/* Reset Styles
http://meyerweb.com/eric/tools/css/reset/
v1.0 | 20080212  */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big,  code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }

:focus 						{ outline:0; }
body 						{ line-height:1; color:black; font-family:'Open Sans', verdana, Arial, Helvetica, sans-serif;}
ul 						{ list-style-type:none; }
table 						{ border-collapse:collapse; border-spacing:0; }
caption, th, td 			{ text-align:left; font-weight:normal; }

@font-face
{
	font-family: ptsans;
src: url(fonts/PTC55F.ttf);

}
@font-face
{
		font-family: aller;
src: url(fonts/Aller_Rg.ttf);
}

body{ margin:0 auto; font-size: .8em ; width:100%; background: #343434 url(images/bg.gif) repeat left top; line-height:1.5;}

h5{font-weight: 600;}

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; clear: both; }
/* start commented backslash hack \*/ * html .clearfix { height: 1%; } .clearfix { display: block; } /* close commented backslash hack */

/*a{color:#990000; text-decoration:none}
a:hover{color:#990000; text-decoration:underline}
a img{border:0;}*/
#insidecontent ul{margin:10px 0 10px 20px; list-style-type: disc;   }

ol {	margin:0 0 20px 30px}
a:hover{
	text-decoration:underline
}



#page-wrap{position: relative; width:980px; margin:0 auto;  background-image: url(images/bg3.gif);  padding:0 8px 0 8px; }

#home-link img{margin:0; padding:0; }
#header{ position:relative; background:#292929 url(images/header_bg2.gif) repeat-x;  background-position: top right ; width:979px; height:111px; margin:0; padding:0; }
.head1{width:225px; float:left; }
.head2{width:751px; float:right; }

#header h1 a{text-decoration:none; border-bottom:0px }
.contact{position:absolute; top:18px; left:622px;  text-align:right}
h2.contact1{  float:left;  padding:3px 10px 10px 30px; 
background-image:url(images/phone_icon2.png); 
background-image:30px 30px, left;
background-repeat:no-repeat;} 

h2.contact2{  float:right;  padding:3px 10px 10px 30px; 
background-image:url(images/email_icon.png); 
background-image:0px 20px, left;
background-repeat:no-repeat;} 

h2.contact2 a{ color:#333; text-decoration:none} 
h2.contact2 a:hover{ color:#333; text-decoration:underline}


/* Main Nav */


.frame a:hover{
		text-decoration:none	
	}

#nav{position:absolute; top:70px; left:225px; margin:0; padding:0; font-family:'Open Sans'; text-transform:uppercase; font-size:1.25em;}
#nav ul li { display: inline; margin:0; padding:0; }
	
#nav ul li a {margin:0; padding:0 7px 0 9px; text-decoration:none;
	display: block; float: left; height: 38px;
	}

	
	#nav ul li a:hover{
		color:#c50101; text-decoration:underline; 	
	}
	a:visited{
		color:#333; text-decoration:none	
	}

	
	#nav ul li.current-menu-item a{
		color:#c50101; text-decoration:underline; background:none;	
	}
	#nav ul li.current-page-ancestor a{
		color:#c50101; text-decoration:underline; background:none;	
	}	

#mainhome_content{padding:0;}
.homeintro a{color:#ae0000; }	
.homeintro a.button {color:#fff; }	
.homeintro{width:487px; background:#c7c7c7; margin:0; float:left}
.homeintro h2{line-height:1;
	background: #757575 url(images/welcome_txt.gif) no-repeat;
	text-indent: -9999px;
	padding:0;
	margin:0;
	width:487px;
	height:38px;
	background-position: top left;
}
.homeintro p{
	padding:0px 0 20px 0;font-size:16px; line-height:160%;
}
.frame{padding:10px}
.banner{width:733px; height:265px;background:#c7c7c7; margin:0 0 6px 0; float:left}

.homeslider{position:fixed; left:0; width:723px;  background:#ccc;}
.widget_top{ width:241px;  float:left;  margin:0 0 0 5px }
.widget_top p{margin:10px 10px 10px 10px; color:#ccc;}
.widget_top h3{
	line-height:1;
	color:#fff;
	margin:0;
	padding:12px 8px 12px 8px;
	background: url(images/header_bg.gif);
	font-family: 'Open Sans',arial, Verdana, sans-serif;
	font-size: 15px;}


.widget_top ul {margin:10px 0 0 0}
.widget_top ul li a{color:#fff; text-decoration:none; line-height: 200%; margin:0 0 10px 10px; padding:0 0 0 20px; background:url(images/arrow_grey_sm.png) no-repeat}
.widget_top ul li a:hover{color:#ccc; text-decoration:underline;}
a .arrowlink  {color:#2b2417; font-weight: 600;}

#aside .widget1{ width:200px; background:#dddcdb; float:left;  margin:0 13px 0 0 }

.widget1{ width:241px;  float:left;  margin:0 0 0 5px }

.widget1 h3{
	line-height:1;
	color:#fff;
	margin:0;
	padding:12px 8px 12px 8px;
	background: url(images/header_bg.gif);
	font-family: 'Open Sans', arial, Verdana, sans-serif;
	font-size: 15px;
}


span.quote{width:24px; height:22px; display:block; float:right;
	background: url(images/speech_bubble.gif) no-repeat center;
	background-position: right;
}
.widget1 h3 a{color:#fff; text-decoration:none; margin:0; padding:0; }
.widget1 h3 a:hover{color:#fff; text-decoration:underline;  }

.widget1 p {margin:3px 10px 8px 10px; padding:0 0 5px 0;border-bottom:1px dotted #999; }
.widget1 li{padding:0
	margin:0 0 0 0
}

.widget1 li a{margin:8px 0 0 8px;  display:block; font-weight: 600; color:#ae0000; text-decoration:none; display:block;  padding:0 0 0 18px; background: url(images/document-download.gif) no-repeat ;}
.widget1 li a:hover{text-decoration:underline}

#mainhome_content .widget1 li a{margin:8px 0 0 8px;  display:block; font-weight: 600; color:#ae0000; text-decoration:none; display:block;  padding:0 0 0 0; background:none;}

.widget1 li a:hover{text-decoration:underline}
.newsstyle a{margin:8px 0 0 0;  display:block; font-weight: 600; color:#ae0000; text-decoration:none; display:block;  padding:0 0 0 20px; background: url(images/document-download.gif) no-repeat ;}

.newsstyle a:hover{text-decoration:underline}
.newsstyle p{margin:0; padding:0; border-bottom:1px solid #999}


#row1{ background: url(images/row_bg.gif);  background-repeat: repeat-y; margin:0 0 5px 0; }
#row2{position:relative; margin:0; background: url(images/row2bg.gif); }

.bgone{margin:0 5px 0 0px;}
.bgtwo{margin:0 5px 0 0px;}
.bgthree{margin:0 5px 0 0px;}

.bgone a{ background: url(images/bgone.jpg) no-repeat; display:block; width:241px; height: 214px; }
.bgone a:hover{ background: url(images/bgone2.jpg) no-repeat; }
.bgtwo a{ background: url(images/bgtwo.jpg) no-repeat; display:block; width:241px; height: 214px; }
.bgtwo a:hover{ background: url(images/bgtwo2.jpg) no-repeat; }
.bgthree a{ background: url(images/bgthree.jpg) no-repeat; display:block; width:241px; height: 214px; }
.bgthree a:hover{ background: url(images/bgthree2.jpg) no-repeat; }
.bgfour a{ background: url(images/bgfour.jpg) no-repeat; display:block; width:241px; height: 214px;}
.bgfour a:hover{ background: url(images/bgfour2.jpg) no-repeat; }

.widget2{
	
	width:241px;
	float:left;
	padding:0;
	height: 214px;

}
.widget2 .bgfour{
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
}
.widget2 h3{	color:#ffcc00;
	
	font-family: 'Open Sans', Arial, Verdana, sans-serif;
	font-size: 15px;
	font-weight: 600;
	line-height: 1;
	margin:0;
	padding:122px 0 7px 9px;

}
.widget2 p{padding:0 5px 0px 8px; color:#fff}

.widget2 h3 a{color:#ffcc00; text-decoration:none }
	.widget2 a{text-decoration:none }
.widget2 img.alignnone {border:8px solid #eeebde; margin:0; padding:0}


.button { background-image: -moz-linear-gradient(top, #ae0000, #7a0505); background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ae0000),color-stop(1, #7a0505)); padding: 5px 15px; -moz-border-radius: 20px; color: white; font-weight: normal !important;  border: 2px solid white !important; -moz-box-shadow: 1px 1px 3px #666; -webkit-box-shadow: 1px 1px 3px #666; text-decoration:none}
.button:hover { background-image: none; background-color: #6b7886; -moz-box-shadow: 0px 0px 2px #999; text-decoration: none !important; }

.widget2 button{margin:0 0 10px 10px}

/*.arrowlink {display:block;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	margin:13px;
	
	background-image: url(images/arrow_grey.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:0 0 0 25px
}
.arrowlink:hover {display:block;
	font-weight: bold;
	color: #ad0000;
	text-decoration: underline;

}*/


blockquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	padding: 10px 25px 7px 35px;
	margin: 0;
	position: relative;
}
.aside2 blockquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	font-style:italic;
	color: #333333;
	padding: 10px 0 7px 0;
	margin: 0;
	position: relative;
	line-height:200%;
}

cite{
	display:block; padding:0 10px 10px 35px; 
}

.aside2 cite{
	display:block; padding:0 10px 0 0; text-align:right;
}
#footer{-webkit-box-shadow: 0 8px 6px -6px #2a2a2a;
	   -moz-box-shadow: 0 8px 6px -6px #2a2a2a;
	        box-shadow: 0 8px 6px -6px #2a2a2a;
		background: #575656; /* Old browsers */
background: -moz-linear-gradient(top,  #575656 0%, #333333 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#575656), color-stop(100%,#333333)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #575656 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #575656 0%,#333333 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #575656 0%,#333333 100%); /* IE10+ */
background: linear-gradient(to bottom,  #575656 0%,#333333 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575656', endColorstr='#333333',GradientType=0 ); /* IE6-9 */


 font-size: 1em; margin-top:5px ; color:#fff; padding:0 8px 0 8px; }
#footer a{ color:#c7c7c7; color:#cccccc; text-decoration:none;}
#footer a:hover{color:#c7c7c7; text-decoration:underline;}
.footcontact{float:left; width:500px; margin:15px 0 0 0;  }
.footcontact p{margin:0 0 10px 0}
.footcontact img{float:left; border:3px solid #d3cabd; margin:0 15px 15px 15px;}
.footlinks{float:right; width:440px; text-align:right; margin:15px 15px 0 0; }

#footer2{margin:10px auto; width:979px; color:#c7c7c7;  height:20px; }
#footer2 a{ color:#c7c7c7; text-decoration:none;  }
#footer2 a:hover{ color:#c7c7c7; text-decoration:underline;  }
.credit{float:right; }
.copyright{float:left; }

.widget1 blockquote .quote1 {position: absolute; left:7px;
top:10px; width:21px; height:16px;display:block;
	background-image: url(images/quote1.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.widget1 blockquote .quote2 {position: absolute; left:195px;
top:117px; width:21px; height:16px;display:block;
	background-image: url(images/quote2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.widget1 .button {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.footlinks p {margin:10px 0 0 315px;  }
.follow{display:block; font-weight: 600; text-align:left; position:relative; margin:10px 0 0 295px}
.follow span{ margin:0; display:block; padding:5px 5px 0 0; float:left;}

.icons{margin-top:10px;}
.icons img{margin-right:10px;}
.icons img.iconlast{margin-right:0px;}

h2#insidebanner{width:979px; height:125px; margin:5px 0 5px 0; background:#272727; padding:0;text-indent: -9999px;
}
h2#insidebanner.houses{background:url(images/houses_header.jpg)}
h2#insidebanner.about{background:url(images/about_header.jpg)}
h2#insidebanner.construction{background:url(images/construction_header.jpg)}
h2#insidebanner.energy{background:url(images/energy_header.jpg)}
h2#insidebanner.services{background:url(images/services_header.jpg)}
h2#insidebanner.news{background:url(images/news_header.jpg)}
h2#insidebanner.contacthead{background:url(images/contact_header.jpg)}

#maininside_content {padding:27px 0 0 0;
	background-image: url(images/inside_bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

#maininside_content h2{border-bottom:1px solid #d2c9bb; text-transform:uppercase; font-size: 24px; font-family:'Open Sans', arial, verdana, sans-serif; padding:0; margin:0 0 15px 0
}

#maininside_content_wide {padding:27px 0 0 0 ; background:#fff
}
#maininside_content_wide h2{border-bottom:1px solid #d2c9bb; font-size: 24px; font-family:'Open Sans', arial, verdana, sans-serif; padding:0; margin:0 0 15px 0
}


#search{position:absolute; right:30px;
top:70px;}

/* inside style */



#aside {
	float: left;
	width: 207px;

}
#insidecontent {
	float: left;
	width: 500px;
	padding:0 26px 0 0;
}

.entry p a{color:#9d0202; }
.entry a:hover{color:#9d0202; text-decoration:none;}
.entry a:visited{color:#9b2525; }

.entry ul.page-list a{color:#fff; list-style-type:none; text-decoration:underline}
.entry ul.page-list li{list-style-type:none}
.entry ul.page-list ul.children a{color:#9d0202; background:none;}
.entry ul.page-list ul.children a:hover{text-decoration:none}

#insidecontentwide {width:740px;
	float: left;
	padding:0;
}

#insidecontentalt {width:700px;
	float: left;
	padding:0 0 0 10px;
}
#insidecontentwide2 {
margin:0;

}


#insidecontent p{
margin:0 0 10px 0
}
.aside2 {
	float: right;
	width: 214px;
	padding:0 8px 0 8px
}

.aside2 .widget1{width:200px; 
}

h2.widgettitle{margin:0 10px 0 10px;}
ul.blogroll{margin:10px
}



.insideintro {margin:0 0 8px 0; 
	background-color: #ebeae9;
}

.insideintro a{text-decoration:none;}

.insideintro a:hover{text-decoration:underline;}
.insideintro img{float:left; border:5px solid #fff; margin:0 10px 10px 0}

.insideintro h3{font-weight: 600; 
	padding:5px 0 5px 12px;
	background-image: url(images/header_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;}
	
.insideintro h3 a{text-decoration:none; color:#fff;
display:block;
background: url(images/arrow_red.gif) no-repeat ;
 background-position: right;}


.intro_widget{
	border:1px solid #8d8a7f;
	width:225px;
	float:left;
	padding:9px;
	height: 240px;
	margin-top: 0;
	margin-right: 13px;
	margin-bottom: 10px;
	margin-left: 0;}
	
.intro_widget h3{
	color:#990000;
	font-weight:normal;
	font-family: 'Open Sans', Arial, Verdana, sans-serif;
	font-size: 15px;
	line-height: 1;
	padding:13px 0 9px 9px;}
	
	.intro_widget p{
	padding:0 9px 18px 9px}

.intro_widget h3 a{color:#990000; text-decoration:none }
.intro_widget h3 a:hover{color:#990000; text-decoration:underline }


/* submenu  */
.subnav .children {
display: none;}
.subnav .current_page_item ul {
display: block;}
.subnav .current_page_item ul ul{
display: none;}
.subnav .current_page_parent ul{
display: block;}
.subnav .current_page_parent ul ul {
display: none;}
.subnav .current_page_ancestor ul {
display: block;}
.subnav .current_page_ancestor ul ul {
display: none;}
.subnav .current_page_parent ul .current_page_item ul {
display: block; background:red}
.subnav .current_page_parent ul .current_page_item ul ul {
display: none;}
.subnav .current_page_ancestor ul .current_page_parent ul {
display: block;}
.subnav .current_page_ancestor ul .current_page_parent ul ul {
display: none;}
.subnav .current_page_ancestor ul .current_page_parent ul .current_page_item ul {
display: block;}
.subnav .current_page_ancestor ul .current_page_parent ul .current_page_item ul ul {
display: none;}
.subnav .current_page_ancestor .current_page_ancestor ul {
display: block;}


.subnav li.current_page_item a{background-color: #4b4b4b; margin:1px 0 1px 0}
.subnav li a {
	text-decoration:none;
width:130px;
	display: block;
	color: #fff;
	margin:1px 0 1px 0;
	padding:7px 30px 7px 13px;
	background: #9d0202 url(images/arrow_red.gif) no-repeat right;
	font-weight:normal;}
.subnav li.current_page_parent .current_page_ancestor current_page_parent a{background-color: #4b4b4b; margin:1px 0 1px 0}

.subnav li.current_page_ancestor .current_page_parent a{background-color: #4b4b4b; margin:1px 0 1px 0}







.subnav li a:hover { text-decoration: none;  background:#e3e3e3;  color:#000;}
.subnav li a:hover span { background-color: #666; }


.subnav li.current_page_item ul.children li a{background-color: #bbbbbb; background-image:none;font-weight:normal; font-family:'Open Sans', verdana, arial, sans-serif; color:#2a1d14; margin:0 0 0 0; padding:4px 30px 4px 13px; border-bottom:1px solid #fff; font-size:1em;}

.subnav li.current_page_item ul.children li a:hover{background-color: #ccc; background-image:none;font-weight:normal; text-decoration:underline;}

.subnav li.current_page_ancestor a{background-color: #4b4b4b;} /* selected parent with childre */

.subnav li.current_page_ancestor ul.children li a{background-color: #bbbbbb; background-image:none;font-weight:normal; font-family:'Open Sans', verdana, arial, sans-serif; color:#2a1d14; margin:0 0 0 0; padding:4px 30px 4px 13px; border-bottom:1px solid #fff; font-size:1em;}  /* children of selected parent */

.subnav li.current_page_ancestor ul.children li.current_page_item a{font-weight: 600; } /* selected child of selected parent */


.post h3{background:#d4d4d2; padding:6px; font-size:13px; line-height:1.5; color:#333; margin:-14px 0 10px 0; font-weight:normal}

.post p{line-height:1.6em;
	padding:0px 0 10px 0;}

.alignright{float:right;  margin:0 0px 7px 7px; text-align:center}
.alignright img{margin:5px;}

.bghouses a{ background: url(images/bghouses.jpg) no-repeat; display:block; width:364px; height: 124px;  }
.bghouses a:hover{ background: url(images/bghouses2.jpg) no-repeat; }
.bgextension a{ background: url(images/bgextension.jpg) no-repeat; display:block; width:364px; height: 124px;  }
.bgextension a:hover{ background: url(images/bgextension2.jpg) no-repeat; }
.bgcommercial a{ background: url(images/bgcommercial.jpg) no-repeat; display:block; width:364px; height: 124px;  }
.bgcommercial a:hover{ background: url(images/bgcommercial2.jpg) no-repeat; }
.bgbasement a{ background: url(images/bgbasement.jpg) no-repeat; display:block; width:364px; height: 124px;  }
.bgbasement a:hover{ background: url(images/bgbasement2.jpg) no-repeat; }






.widget3{border:5px solid #2f2f2f; margin:0 5px 5px 0;
	float:left;}

.widget3 h3{	color:#ffcc00;
	
	font-family: 'Open Sans', Arial, Verdana, sans-serif;
	font-size: 15px;
	font-weight: 600;
	line-height: 1;
	margin:0;
	padding:10px 0 7px 185px;}
	
.widget3 p{padding:10px 5px 0px 185px; color:#fff}

.widget3 h3 a{color:#ffcc00; text-decoration:none }
	.widget3 a{text-decoration:none }

#aside { padding: 0 0 0 16px;}	
#aside ul{width:169px; font-family:'Open Sans',verdana,arial, sans-serif;}

.pagenav { … } /* the outermost list item; contains whole list */
.page-item ul.children {display:none} /* item for Page ID 2 */
ul.children li.page-item a{background:#bbb; font-weight:normal}
.page-item-78 ul.children li.page_item{display:none;} /* item for Page ID 2 */
.page-item-78 .current_page_item .children, .children *{display:block} /* item for Page ID 2 */
.page_item{}
.page_item a{background:#9d0202; display:block; color:#fff; text-decoration:none;margin:0 0 1px 0; padding:5px;} /* any Page item */
.current_page_item a{background:#4b4b4b; font-weight: 600;} /* the current Page */
.current_page_parent { … } /* parent of the current Page */
.current_page_ancestor { … } /* any ancestor of the current Page */



 ************************************/
 

 

#portfolios,
.webphysiology_portfolio {
/*	float: left; */
}
#portfolios .grid,
.webphysiology_portfolio .grid {
	float: none;
	margin: 10px 0;
	overflow: hidden;
}
.portfolio_page_content {
	margin-bottom: 10px;
}
#portfolios h1, #portfolios h2,
.webphysiology_portfolio h1, .webphysiology_portfolio h2 {
	font-weight: 600;
	margin: 0 0 6px 0;
	border-bottom:0
}
#portfolios h1,
.webphysiology_portfolio h1 {
	font-size: 2em;
}
#portfolios ul.grid,
.webphysiology_portfolio ul.grid {
	margin: 0 0;
	padding: 0 0;
	overflow: hidden;
	clear: both;
}
#portfolios .grid li,
.webphysiology_portfolio .grid li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
#portfolios .portfolio_entry h2,
.webphysiology_portfolio .portfolio_entry h2 {
	margin-top: 6px;
	margin-bottom: 6px;
	font-size: 1.6em;
}
#portfolios .grid .portfolio_entry h2,
.webphysiology_portfolio .grid .portfolio_entry h2 {
	font-size: 1.1em;
}
#portfolios .portfolio_entry,
.webphysiology_portfolio .portfolio_entry {
	clear: both;
	overflow: hidden;
	margin: 0 0 10px 0;
	margin: 0;
	padding: 10px 10px;
}
#portfolios .portfolio_page_img,
.webphysiology_portfolio .portfolio_page_img {
	float: left;
}
#portfolios .portfolio_details,
.webphysiology_portfolio .portfolio_details {
	float: right;
	margin-right: 10px;
	line-height: 1.5em;
}
#portfolios .grid .portfolio_details,
.webphysiology_portfolio .grid .portfolio_details {
	width: auto;
}
#portfolios .grid .portfolio_page_img,
.webphysiology_portfolio .grid .portfolio_page_img {
	text-align: center;
	margin-bottom: 0;
}
#portfolios .portfolio_page_img img,
.webphysiology_portfolio .portfolio_page_img img {
	background-color: #000;
	border: solid 3px #fff;
	height: auto;
	margin: 0;
	padding: 2px 2px;
}
#portfolios .portfolio_description,
.webphysiology_portfolio .portfolio_description {
	margin-bottom: 10px;
}
/*
#portfolios .portfolio_meta,
.webphysiology_portfolio .portfolio_meta {
	overflow: hidden;
}
*/
#portfolios .portfolio_meta .key,
.webphysiology_portfolio .portfolio_meta .key {
	float: left;
	font-weight: 600;
}
#portfolios .portfolio_meta .value,
.webphysiology_portfolio .portfolio_meta .value {
	float: right;
}
#portfolios .portfolio_nav,
.webphysiology_portfolio .portfolio_nav {
	float: right;
	width: 100%;
	font-size: 93%;
	line-height: normal;
}
#portfolios .portfolio_nav ul,
.webphysiology_portfolio .portfolio_nav ul {
	float: right;
	margin: 0;
	padding: 0;
	font-size: 1em;  /* added 2010-11-01 */
}
#portfolios .portfolio_nav.top ul,
.webphysiology_portfolio .portfolio_nav.top ul {
	margin-bottom: 10px;
}
#portfolios .portfolio_nav.bottom ul,
.webphysiology_portfolio .portfolio_nav.bottom ul {
	margin-top: 10px;
}
#portfolios .portfolio_nav ul li,
.webphysiology_portfolio .portfolio_nav ul li {
	float: left;
	list-style: none;
	background: url(../images/nav_button_right_selected.png) no-repeat scroll right top transparent;
	margin: 0;
	padding: 0;
	margin-left: 5px;
}
#portfolios .portfolio_nav ul li.selected, #portfolios .portfolio_nav ul li:hover,
.webphysiology_portfolio .portfolio_nav ul li.selected, .webphysiology_portfolio .portfolio_nav ul li:hover {
	background: url(../images/nav_button_right_unselected.png) no-repeat scroll right top transparent;
}
#portfolios .portfolio_nav ul li a,
.webphysiology_portfolio .portfolio_nav ul li a {
	display: block;
	background: url(../images/nav_button_left_selected.png) no-repeat scroll left top transparent;
	padding: 0 4px 1px 5px;
	text-decoration: none;
}
#portfolios .portfolio_nav a.selected, #portfolios .portfolio_nav a:hover,
.webphysiology_portfolio .portfolio_nav a.selected, .webphysiology_portfolio .portfolio_nav a:hover {
	background: url(../images/nav_button_left_unselected.png) no-repeat scroll left top transparent;
}
#portfolios .portfolio_credit,
.webphysiology_portfolio .portfolio_credit {
	margin: 0;
	padding: 0;
	text-align: right;
}
#portfolios .portfolio_credit em, #portfolios .portfolio_credit em a,
.webphysiology_portfolio .portfolio_credit em, .webphysiology_portfolio .portfolio_credit em a {
	font-style: italic;
	opacity: .85;
}
#portfolios .portfolio_credit em,
.webphysiology_portfolio .portfolio_credit em {
	font-size: 0.8em;
}
#portfolios .portfolio_credit a,
.webphysiology_portfolio .portfolio_credit a {
	font-size: 0.95em;
	text-decoration: none;
}
#bonzai .webphysiology_portfolio .odd {
	background-color: #aaa !important;
}






  #portfolios, .webphysiology_portfolio {	
        width: 500px;
    }
    #portfolios .portfolio_entry,
    .webphysiology_portfolio .portfolio_entry {
        width: 210px;
    }
    #portfolios .portfolio_page_img,
    .webphysiology_portfolio .portfolio_page_img {
        width: 220px;
    }
    #portfolios .grid .portfolio_page_img,
    .webphysiology_portfolio .grid .portfolio_page_img {
        width: 210px;
    }
    #portfolios .portfolio_page_img img,
    .webphysiology_portfolio .portfolio_page_img img {
        width: 200px;
        max-width: 200px;
    }
    #portfolios .portfolio_meta .key,
    .webphysiology_portfolio .portfolio_meta .key {
    	width: 60px;
    }
    #portfolios .portfolio_meta .value,
    .webphysiology_portfolio .portfolio_meta .value {
        width: 146px;
    }
    #portfolios ul.grid,
    .webphysiology_portfolio ul.grid {
    	background-color: #eeeeee;
    }
    #portfolios .portfolio_title h1, #portfolios .portfolio_title h2,
    .webphysiology_portfolio .portfolio_title h1, .webphysiology_portfolio .portfolio_title h2 {
        color: ;
    }
    #portfolios .portfolio_nav a,
    .webphysiology_portfolio .portfolio_nav a {
        color: ;
    }
    #portfolios .portfolio_entry,
    .webphysiology_portfolio .portfolio_entry {
        background-color: ;
    }
    #portfolios .portfolio_entry.odd,
    .webphysiology_portfolio .portfolio_entry.odd {
        background-color: ;
    }
    
    
    
  /* Gallery Styling */
 .gallery .image-title,
 .gallery .image-description,
 .gallery .image-author,
 .gallery .image-link {
     display:none; }


 .gallery
 {
     width: 100%;
     text-align: center;
     margin-left: auto;
     margin-right: auto;
     padding: none; }


 .gallery ul.images
 {
     list-style-type: none;
     border: none;
     padding: none; }


 .gallery ul.images li.image
 {
     display: inline;
     line-height: 0; }


 .gallery ul.images li.image a
 {
     text-decoration: none;
     color: inherit;
     cursor: pointer;
     margin: 14px;
     display: inline-block;
     background: white;
     padding: 3px;
     line-height: 0;
     -webkit-border-radius: 4px 4px;
     -moz-border-radius: 4px 4px;
     border-radius: 4px 4px;
     -moz-box-shadow: 0px 0px 8px #AAA;
     -webkit-box-shadow: 0px 0px 8px #AAA;
     box-shadow: 0px 0px 8px #AAA;
     -webkit-transition: -webkit-box-shadow 0.1s ease-out;
     -moz-transition: -webkit-box-shadow 0.1s ease-out;
     -o-transition: -webkit-box-shadow 0.1s ease-out;
     transition: -webkit-box-shadow 0.1s ease-out; }


 .gallery ul.images li.image a img
 {
     border: none;
     padding: none;
     -webkit-border-radius: 4px 4px;
     -moz-border-radius: 4px 4px;
     border-radius: 4px 4px; }


 .gallery ul.images li.image a:hover
 {
     -moz-box-shadow: 0px 0px 8px #222;
     -webkit-box-shadow: 0px 0px 8px #222;
     box-shadow: 0px 0px 8px #222;}

/* partners links styles */
.links{ }
.links h3 a{text-decoration:none; margin:0 0 4px 0; font-weight:normal; font-size:1.5em; color:#333;font-family:'Open Sans', arial, verdana, sans-serif;}
.links h3 a:hover{text-decoration:underline; }
.links img{float:left; border:1px solid #ccc; margin:0 10px 0 0; padding:0 5px 0 5px;}

#link-category{height:100px;border-bottom:1px solid #ccc; margin: 0 0 10px 0;}

/* houses homepage */

.tophold{margin:-27px 0 0 0; background:#dededb}



#featurebanner{width:610px; height:220px; float:left; margin:0px 0 0 0}

#featurebanner h2{border-bottom:0px solid #fff;}

.featureright_hold{width:318px; float:right; background:#ececec; padding:10px}
#insidecontentwide2 .featureright_hold h2 {border-bottom:1px solid #d2c9bb; font-size: 20px; font-family:'Open Sans', arial, verdana, sans-serif; padding:0; margin:0 0 5px 0
}
.featureright_hold h3 a{font-weight: 600; color:#9d0202; font-size:15px; font-family:'Open Sans', arial, verdana, sans-serif; margin:5px 0 5px 0 ; padding:0; text-decoration:none;}
.featureright_hold h3 a:hover{color:#9d0202; text-decoration:underline;}
.featureright_hold img{
	 float:right; padding:5px; margin:0 0 7px 10px; border:1px solid #ccc;
}

.ngg-singlepic{border:5px solid #ccc; margin:0 0 5px 5px}
.ngg-none2{float:left; margin:0 10px 0 0}
.rightfeature{ background:#ececec; width:338px; padding:10px;}

.featurepanel{background: #fff; border:8px solid #efeeec; width:213px; float:left; margin:0 13px 0 0; height:310px;}
.featurepanel span{margin:10px 5px 10px 10px; display:block}
.featurepanel img{margin:-27px 0 5px -10px;}

.featurepanel h4{border-bottom:2px solid #fff;
	line-height:1;
	color:#fff;
	margin:0;
	padding:12px 8px 12px 8px;
	background: url(images/header_bg.gif);
	font-family: 'Open Sans', arial, Verdana, sans-serif;
	font-size: 15px;}
.featurepanel h4 a{ display:block; background: url(images/arrow_red.gif) no-repeat right ;
	color:#fff;
	text-decoration:none;
}
.featurepanel h4 a:hover{
	color:#fff;
	text-decoration:underline;}
.featurepanel ul{margin:10px 8px 10px 0px;}
.featurepanel ul li{ background: url(images/arrow_sm.gif) no-repeat center left; padding:0 0 2px 10px;}
.featurepanel ul li a{color:#6f6d6d;  border-bottom:1px dotted #6f6d6d; text-decoration:none}
.featurepanel ul li a:hover{color:#8a8888; text-decoration:none; border-bottom:0px dotted #6f6d6d;}
.fwider{width:213px;margin:0 0px 0 0;}


.featurepanehold{ padding:12px 12px 12px 12px; }	


/* summary page styling */
.summaryhold{
	width:504px;}
.summary{background:#dededb; margin:0 0 10px 0}
.summary h2 a{font-size:13px; font-weight: 600; text-decoration:none; color:#9d0202;}


.summary h2 a:hover{ text-decoration:underline; color:#9d0202;}

/* news list style */

ul.news{	list-style-type:none;}
ul.news li{	list-style-type:none;}

ul.news li h5{font-weight: 600; font-size:13px;}
ul.news li h5 a{text-decoration:none;}

.news img{
	float:left;}
ul.news li h5 a:hover{text-decoration:underline;}


/* styling of project page */

a img.ngg-left{border:5px solid #ccc; margin:0 7px 15px 0;}
a:hover img.ngg-left{border:5px solid #999; }
h3.project{background: #fff url(images/arrow_sm.gif) no-repeat center left; padding:4px 0 4px 10px; font-size:18px; line-height:1.2em; color:#9d0202; border-bottom:1px solid #d2c9bb;margin:-14px 0 10px 0; font-weight:normal; font-family:'Open Sans', arial;}
#insidecontent ul.plist{margin:0; padding:0; }
#insidecontent li.ptitle{background:url(images/arrow_sm.gif) no-repeat center left; list-style-type:none; margin:0 0 0 0; padding:0 0 0 10px; font-size:1.4em; font-family:'Open Sans', arial,verdana, sans-serif;}
#insidecontent li.ptitle a{text-decoration:none; font-weight: 600; color:#9d0202;}
#insidecontent li.ptitle a:hover{text-decoration:underline;  color:#9d0202;}
li.pdetail{border-bottom:1px solid #d2c9bb; margin:0 0 10px 0; list-style-type:none; min-height:100px;}
li.pdetail img{ float:right; padding:5px; margin:0 0 7px 10px; border:1px solid #ccc;}


h4{font-weight: 600; padding:0px 0px 2px 0px; font-size:1.2em; margin:0 0 8px 0; font-family:'Open Sans', arial,sans-serif; border-bottom:1px dotted #999;  }

/* styling of section summary pages */
.psummary { padding:0; border: 7px solid #efeeec;  text-decoration:none;margin:0 0 20px 0;}

.psummary img{float:left;  margin:0 10px 5px 5px;}
.psummary p{ padding:0 8px 0 0px; margin:0;	}		
.psummary h3{ font-size:16px;  margin:0 0 5px 0; 	}	
.psummary h3 a{text-decoration:none; display:block; padding:5px;color:#000; background:#c7c7c7}	
.psummary h3 a:hover{text-decoration:none; color:#fff; background:#2a2a2a	}
.psummary span.link{display:block; margin:-5px 0 0 0;	}	
.psummary span.link a{color:#a80000; background: url(images/arrow_sm.gif) no-repeat center left;  text-decoration:none; padding:0 0 0 10px; margin:0;}
.psummary span.link a:hover{color:#a80000; text-decoration:underline; }
	

table.form td{
	padding:5px;}

.wpcol-one-third{border:1px solid #ccc; margin:0 2px 0 0; padding:5px 0 8px 0}
.wpcol-one-third ul{margin:0 0 0 15px;}
.wpcol-one-third ul li{background: url(images/bullet.gif) no-repeat left; padding:0 0 0 13px}

.wpcol-one-third p{padding:0 10px 0 10px;}
.wpcol-one-third p img{padding:0; margin:0 0 0 -3px;}
.wpcol-one-third h4{padding:0 10px 0 10px; font-weight:normal; font-size:16px}
.wpcol-one-third h4 a{text-decoration:none; color:#9d0202}
.wpcol-one-third h4 a:hover{text-decoration:underline; color:#9d0202}

.wpcol-one-third p a{display:block; background:#ccc; padding:3px 3px 3px 6px; margin:10px 0 0 0; color:#000; text-decoration:none; }
.wpcol-one-third p a:hover{background:#333;  color:#fff; text-decoration:none; }
.wpcol-one-third h5{padding:0 10px 0 10px; font-weight: 600;}

.aside2 a{color:#333; text-decoration:none}
.aside2 a:hover{color:#333; text-decoration:underline;}

#maininside_content .aside2 h2.widgettitle{background:#333 url(images/arrow_alt.gif) no-repeat left center; color:#fff; font-size: 16px; font-family:'Open Sans', arial, verdana, sans-serif; padding:4px 4px 4px 30px; margin:0 0 0px 0
}
li.widget_links, .widget_text{background:#dededb; padding:0 0 10px 0;}

ul.dlm_download_list{padding:0 10px 0 -20px; margin:0 0 0 -20px; list-style-type:none;   min-height:75px}
ul.dlm_download_list img{float:left; border:5px solid #ccc; margin:0 6px 6px 0}	
#insidecontent ul.dlm_download_list li{list-style-type:none; border-bottom:1px solid 999; margin:5px  0 10px -20px; padding:0; background: url(images/arrow_grey_sm.png)  no-repeat;}	
ul.dlm_download_list li a{display:block; margin:0 0 2px 0; padding:0 0 3px 20px; font-weight: 600; color:#9d0202; font-size:13px; text-decoration:none; }
ul.dlm_download_list li a:hover{color:#9d0202; text-decoration:underline}
#insidecontent ul.dlm_download_list li h4{padding:0px 0px 2px 0px; margin:0 0 3px 0;  border-bottom:1px dotted #999;  
	}

.aside2 ul.dlm_download_list li{background: url(images/arrow_grey_sm.gif) no-repeat; list-style-type:none; border-bottom:1px solid #fff; margin:5px  0 10px 20px; padding:0}	
.aside2 ul.dlm_download_list li a{display:block; margin:0 0 2px 0; padding:0 0 3px 20px; font-weight: normal; color:#666; font-size:13px; text-decoration:none; }
.aside2 ul.dlm_download_list li a:hover{color:#666; text-decoration:underline}
.aside2 ul.dlm_download_list li h4{padding:0px 0px 2px 0px; margin:0 0 3px 0;  border-bottom:1px dotted #999;  
	}

ul.xoxo li{background: url(images/arrow_grey_sm.gif) no-repeat; padding:0 0 0 20px; margin:0}

.spry_image{float:right; border:8px solid #fff; margin:10px 0 10px 10px;}

.newslist h3{font-weight: 600; margin:-5px 0 4px 0; border-bottom:1px solid #333}
.newslist small{color:#666; margin:0 0 5px 0; padding:0; font-size:.9em}
.newslist h3 a{color:#333;  text-decoration:none}
.newslist h3 a:hover{color:#333; text-decoration:underline}

img.size-medium{
	border:5px solid #ccc; margin:0 0 5px 5px
}

ul.testimonials li{list-style-type:none; margin:0 0 0 -15px;
	
}
.aside2 ul .blogroll li { border-bottom:1px dotted #ccc; margin:0; padding:0;}
.aside2 ul .blogroll li a {display:block; padding:5px; }
	
/* widget styling */
.aside2 ul .menu li {border-bottom:1px dotted #ccc; background: url(images/arrow_grey_sm2.png)  no-repeat; }
.aside2 ul .menu li a{color:#999; padding:6px 6px 6px 15px; display:block}

#insidecontent.search2{ margin:0 0 0 20px; width:700px; }
#insidecontent.search2 .post{ border-bottom:1px #ccc dotted}
#insidecontent.search2 h3{font-size:1.2em; font-weight:600; background:none; padding:0; margin:5px 0 0 0 }
#insidecontent.search2 h3 a{color:#9d0202;text-decoration:none;  }
#insidecontent.search2 h3 a:hover{text-decoration:underline; color:#9d0202;  }
#insidecontent.search2 h3 a:visited{color:#9e2323; text-decoration:none; }
#insidecontent.search2 .meta{background:#edeaea; margin:5px 0 5px 0 }
#insidecontent.search2 .meta a{color:#333;}
#insidecontent.search2 .meta a:hover{color:#333; text-decoration:none}
#insidecontent.search2 entry{ margin:0 0 10px 0 }
#searchform label{font-weight: 600;}
input #s{width:500px;}

.searchf{border:1px solid #ccc; padding:5px 5px 30px 5px; position:relative; }
.searchf label{text-transform:uppercase; font-family:'open sans';}
.swide{width:95%;}
.btn{position:absolute; right:10px; top:50px;}

/*social sharing buttons*/
.social{
    margin:0 0 10px 0;
   
     
 
}
.social a{
    display:inline;
    margin:0 10px 0 0;
   
     
 
}
.social p{font-weight:600; padding:0; margin:10px 0 10px 0;}

#filelist1 table{margin:10px 0 10px 0;}
#filelist1 table a{color:#333}
td.lyf_td_icons{width:22px; height:30px}